Qt 5.13 | Qt Multimedia | QMediaTimeRange Proxy Page

Qt 5.13.2 Reference Documentation

# QMediaTimeRange Proxy Page

## Functions

Q_DECL_IMPORT | operator!=(const int &a, const int &b)
Q_DECL_IMPORT | operator!=(const int &a, const int &b)
Q_DECL_IMPORT | operator==(const int &a, const int &b)

## Function Documentation

### Q_DECL_IMPORT operator!=(const int &a, const int &b)

Determines if lhs is of equal value to rhs.

Returns true if the settings objects are not of equal value, and false if they are of equal value.

This function was introduced in Qt 5.5.

### Q_DECL_IMPORT operator!=(const int &a, const int &b)

Returns true if a is not exactly equal to b.

This function was introduced in Qt 5.5.

### Q_DECL_IMPORT operator==(const int &a, const int &b)

Returns true if all intervals in a are present in b.